How to let server accept both 1.2 and 1.21 players?

How to let server accept both 1.2 and 1.21 players?

Postby King Tut » Thu Mar 05, 2015 4:43 pm

In bf1942 players using v1.6,1.61 or 1.612 can all play together due to modified server files. How would i do this for 1.2 and 1.21 on vietnam?
King Tut
 
Posts: 16
Joined: Wed Oct 15, 2014 4:37 pm

Return to Battlefield server and client

Who is online

Users browsing this forum: No registered users and 4 guests

cron